/* =============================================================================
   The 1140px Grid V2 by Andy Taylor - http://cssgrid.net
   ========================================================================== */
.row {
	width: 100%;
	max-width: 960px;
	min-width: 0;
	margin: 0 auto;
	overflow: hidden;
}

.onecol,.twocol,.threecol,.fourcol,.fivecol,.sixcol,.sevencol,.eightcol,.ninecol,.tencol,.elevencol
	{
	margin-right: 3.8%;
	float: left;
	min-height: 1px;
}

.onecol {
	width: 4.85%;
}

.twocol {
	width: 13.45%;
}

.threecol {
	width: 22.05%;
}

.fourcol {
	width: 30.75%;
}

.fivecol {
	width: 39.45%;
}

.sixcol {
	width: 48%;
}

.sevencol {
	width: 56.75%;
}

.eightcol {
	width: 65.4%;
}

.ninecol {
	width: 74.05%;
}

.tencol {
	width: 82.7%;
}

.elevencol {
	width: 91.35%;
}

.twelvecol {
	width: 100%;
	float: left;
}

.last {
	margin-right: 0px;
}
/*
img,object,embed {
	max-width: 100%;
}
*/

img.full {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
}

/* =============================================================================
   Common
   ========================================================================== */

a {
	color: #607785;	
}

a:hover {
	color: #9fcf67;
	text-decoration: none;
}

.small {
	font-size: 0.8em;
}

.clear {
	clear: both;
}	

.left {
	float: left;	
}

.right {
	float: right;
}	

h1,h2,h3,h4 {
	padding: 0px;
	margin: 0px 0px 15px 0px;
	font-weight: normal;
}	

p {
	margin: 0px 0px 13px 0px;
}	

/* =============================================================================
   Structure
   ========================================================================== */
html,body,#window {
	height: 100%;
}

body {
	background: #ffffff;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 14px;
	line-height: 22px;
	color: #607785;
}

body {
	min-width: 480px;
}

body>#window {
	height: auto;
/*	min-height: 100%;	*/
	overflow-x: hidden;
}

.container {
	max-width: 1020px;
	margin: 0 auto;
}

/* =============================================================================
   Header
   ========================================================================== */
#header {
	height: 50px;
	background: url(../../images/layout/header-bg.jpg) no-repeat top center;
	color: #042f64;
	box-shadow: 0px 5px 25px #000;
	-webkit-box-shadow: 0px 5px 25px #000;
	z-index: 60;
}

#header .header-inner {
	width: 1020px;
	margin: 0 auto;
	height: 50px;
	z-index: 65;
	position: relative;
}

#header h1 {
	margin: 0;
	font-size: 14px;
	color: #202020;
	position: absolute;
	top: 0px;
	left: -2px;
}

#header h1 a {
	display: block;
}	

#header h1 span {
	display: none;
}	

#header h1 img {
	position: absolute;
	left: 0px;
	box-shadow: 0 1px 4px #404040;
	-webkit-box-shadow: 0 1px 4px #404040;
}	


/* =============================================================================
   Navigation
   ========================================================================== */
   
nav#main-nav, nav#main-nav {
	height: 50px;	
	display: block;
	float: left;
}

nav#main-nav {
	/*width: 601px;*/
	float: right;
	/*padding: 0px 0px 0px 419px;*/
}

.mobile-menu-icon {
    display: none;
}

nav#main-nav ul {
	display: block;
	float: left;
	margin: 0px !important;
	padding: 0px !important;
}

nav#main-nav ul li {
	float: left;
	list-style: none;
 }	
 
nav#main-nav ul li a {
	font-size: 15px;
	line-height: 15px;
    padding: 18px 14px 17px;
	display: block;
	color: #ffffff;
	text-decoration: none;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	text-shadow: 0 1px 5px #008c8b;
}

nav#main-nav ul li a:hover, #main-nav ul li.selected a {
 	color: #ffffff;
	background: url(../../images/layout/nav-hover.jpg) no-repeat top center #02cac9;
}

/* =============================================================================
   Drop downs
   ========================================================================== */

#main-nav ul ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 220px;
	background: #01b1af;
}
#main-nav ul:before, #main-nav ul:after {
	content: "";
	display: table;
}
#main-nav ul:after {
	clear: both;
}
#main-nav ul {
	zoom:1;
	position:relative;
	float:right;
}
#main-nav ul li {
	float: left;
	position: relative;
}

#main-nav ul li ul li {
	width: 220px;	
}
#main-nav ul a {
	padding:20px;
	color: #fff;
	position:relative;	
}

#main-nav ul li:hover > a {
	color:#ffffff;
}
#main-nav ul ul {
	margin: 0;
	_margin: 0; 
	opacity: 0;
	visibility: hidden;
	position: absolute;
	top: 50px; 
	z-index: 9999;
    left: 0px;
}
#main-nav ul li:hover > ul {
	opacity: 1;
	visibility: visible;
	margin: 0;
}

#main-nav ul.container ul li a {
	background: none repeat scroll 0 0 transparent;
    color: #ffffff;
    padding: 5px 11px !important;
	margin: 0px;
}

nav#main-nav ul ul {
	padding: 10px 0px;
}

nav#main-nav ul ul li a {
    padding: 10px 20px;
	display: block;
	color: #ffffff;
	font-weight: bold;
	border-left: 0px;
	border-right: 0px;
}

nav#main-nav ul li.selected ul li a {
	color: #ffffff;
	background: #02cac9;
}

nav#main-nav ul li.selected ul li a:hover {
	color: #ffffff;
}

/* =============================================================================
   Slider
   ========================================================================== */

/*#slider-wrap {
	width: 100%;
	height: 834px;
	padding: 0px 0px;
	min-width: 100%;
	max-width: 100%;
	position: relative;
	background: url(../../images/slider/banner-01.jpg) no-repeat top center;
}
#slider {
	position:relative;
	margin:0 auto;
	z-index:98;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
/*	box-shadow: 2px 2px 2px #4f7897; 	*/
/*}

.nivo-prevNav {
	background: url(../../images/layout/btn-left.png) no-repeat top left;
	width: 73px;
	height: 77px;
	display: block;	
	left: 560px;
	position: absolute;
    top: 360px;
    z-index: 400;
}

.nivo-nextNav {
	background: url(../../images/layout/btn-right.png) no-repeat top left;
	width: 73px;
	height: 77px;
	display: block;
	position: absolute;
	right: 416px;
	top: 360px;
	z-index: 400;
}

#ct {
	position: absolute;
	top: 30px;
	left: 20px;
	z-index: 999999;
	right: 0px;
	position: absolute;
    top: 120px;
    z-index: 400;
}	


/* The slices in the Slider
-------------------------------*/
/*
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important;
	width: 100% !important;
}
/* If an image is wrapped in a link 
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider 
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img {
	display:block;
}
/* Caption styles
-------------------------------*/
/*
.nivo-caption {
	display:none;
}

#slider img {
/*	width: 990px !important;
	height: 314px;
	margin: 0 auto;
	margin: 0px 40px;
}	
*/







body.test #slider-container {
/*	background: url(../../images/layout/banner-01.jpg) no-repeat top center;
*/}	






#slider { height:564px; /*background: url(../../images/layout/banner-01.jpg) no-repeat center top #c4bdb1;*/}
.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:834px; position:absolute; }
.pictured { background-color:#CC3333; color:#FFF; font-size:12px; padding:9px 16px; text-transform:uppercase; float:left; display:block; clear:both; margin-top:10px; }
.pictured a { font-size:16px; font-style:italic; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }
.pictured a:hover { text-decoration:underline; }
.btn { height:77px; width:73px; float:left; cursor:pointer; margin-top: 445px;}
#back { background-image:url("../../images/layout/btn-left.png"); margin-left: 23%; }
#next { background-image:url("../../images/layout/btn-right.png"); margin-right: 24%; float: right;}

#slider .holder {
	color: #ffffff;
	font-size: 30px;
	padding: 0px;
	font-family: 'Playfair Display', serif;
	text-shadow: 0 0px 3px #303030;
	height: 0px;
}

#slider .holder p {
	font-family: 'Playfair Display', serif;
	line-height: 40px;
	color: #ffffff;
}	

#slider .holder h2 {
	font-family: 'Playfair Display', serif;
	font-size: 42px;
	font-weight: 400 !important;
	margin-bottom: 50px;
	color: #ffffff;
}

#slider .holder p.button {
	width: 110px;
	height: 25px;
	padding: 11px 19px;
	border-radius: 30px;
	border: 2px solid #028b8a;
	background: #01b1b0;
	font-family: 'PT Sans', sans-serif;
	color: #ffffff;
	font-size: 18px;
	font-weight: 700;
	line-height: 21px;
	text-align: center;
	float: left;
	box-shadow: inset 0px 0px 3px #01aaa9 !important;
	-webkit-box-shadow: inset 0px 0px 3px #01aaa9 !important;
	display: block;
	margin-top: 30px;
}	

#slider .holder p.button a {
	color: #ffffff;
	text-decoration: none;
	text-shadow: 0 0 4px #058786;
	display: block;
}	

#slider .holder p.button:hover {
	background: #a9d270;
	border: 2px solid #82ae4d;
	box-shadow: inset 0px 0px 3px #a0ce67;
	-webkit-box-shadow: inset 0px 0px 3px #a0ce67;
}

#slider .holder p.button:hover a {
	color: #ffffff;
	text-decoration: none;
	text-shadow: 0 0 4px #91b262;
}


/* =============================================================================
   Content
   ========================================================================== */
#content {
	padding: 30px 0px;
	position: relative;
	background: #f7f6f2;
}

#content.inner {
	padding: 180px 0px 80px 0px;
	box-shadow: inset 0 9px 13px -13px #303030;
	-webkit-box-shadow: inset 0 9px 13px -13px #303030;
}

#content .container {
	min-width: 1020px;
}

#content h2, #content h3 {
	font-family: 'Playfair Display', serif;
	color: #607785;	
	font-weight: 400;
}

#content h2 {
	font-size: 20px;
	margin: 0px 0px 11px;
}	

#content.inner h2 {
	margin: 0px 0px 25px;
}	

#content h3 {
	font-size: 16px;
}

.content {
	clear: both;	
}

#content.inner p {
	margin-bottom: 20px;
}

/* =============================================================================
   Home Page
   ========================================================================== */

ul.imgs {
	margin: 0px 0px 100px;
	padding: 5px;
	width: 1020px;
	position: relative;
	height: 105px;
}

ul.imgs li {
	float: left;	
	margin-right: 28px;
	border: 3px solid #ffffff;
	box-shadow: 0px 0px 3px #808080;
	-webkit-box-shadow: 0px 0px 3px #808080;
	list-style: none;
}

ul.imgs li img:hover {
	opacity: 0.5;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

ul.imgs li.last img {
	margin-right: 0px;
}

/* =============================================================================
   Inner Pages
   ========================================================================== */
#content.inner .col-left {
	width: 600px;
	float: left;	
}

#content.inner .col-left.full {
	width: 100%;
}

.col-left .reflections {
	margin-right: 20px;
	padding: 5px 10px 20px 15px;
}	

.col-left .reflections img {
	-webkit-transform: rotate(-6deg);
	-moz-transform: rotate(-6deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-0.5);
	box-shadow: 0 0 5px #CCCCCD;
	width: 120px;
}


#content.inner .Partners .col-left {
	width: 470px;
	float: left;
}

.two-col {
	width: 470px;
	float: left;
	margin-left: 70px;
}

.events .col-left {
	width: 100% !important;
}	

#content.inner .col-right {
	width: 361px;
	float: right;	
	margin-left: 58px;
}

#content.inner .col-right img {
	border: 1px solid #607785;
	margin-bottom: 20px;
}

/* =============================================================================
   Gallery Styling
   ========================================================================== */

/* =============================================================================
   Left Column
   ========================================================================== */
.home .col-left {
	width: 360px !important;
	float: left !important;
}

.home .col-left img.left {
	padding-top: 10px !important;	
	margin-right: 5px !important;
}

p.downloads {
	font-family: 'Playfair Display', serif;
	font-weight: 400;
	font-size: 16px;
	padding-top: 44px;
	margin: 0px 0px 5px 5px;
}

ul.downloads {
	list-style: none;
	margin: 0px 0px 0px 145px;
	padding: 0px;
}

ul.downloads li {
	background: url(../../images/layout/download-arrow.png) no-repeat left -16px;
	padding: 0px 0px 0px 15px;
	line-height: 22px;
	font-weight: 700;
	font-family: 'PT Sans', sans-serif;
}

ul.downloads li a {
	color: #00b1b0;	
}

ul.downloads li:hover {
	background: url(../../images/layout/download-arrow.png) no-repeat left top;
}

ul.downloads li:hover a {
	color: #9fcf67;
}




/* =============================================================================
   Middle Column
   ========================================================================== */
.col-middle {
	width: 320px;
	margin: 0 10px 0 6px;
	float: left;
}
   
.col-middle ul {
	padding: 0 0 0 15px;
	margin: 0px;
}

.col-middle ul li {
	margin: 0px;
	padding: 0px 0px 0px 5px;
	line-height: 30px;
	list-style: disc;
}
	   
 

/* =============================================================================
   Right Column
   ========================================================================== */
.col-right {
	width: 260px;
	float: right;
}

.col-right img {
	margin-bottom: 10px;	
}

.col-right p.link {
	font-weight: 700;
	font-size: 13px;
	font-family: 'PT Sans', sans-serif;
	text-align: right;
}

.col-right p.link a {
	color: #00b1b0;
}

.col-right p.link:hover a {
	color: #9fcf67;
}


.col-right p.link a {
	text-decoration: underline;
}

.col-right hr {
	color: #d4d4d4;
	width: auto;
	height: 1px;	
	margin: 0px 0px 20px;
}

/* =============================================================================
   Resources Page
   ========================================================================== */

.resources #form-1 {
	width: 600px;
	height: auto !important;
	background: none !important;
	position: relative;
}

.resources #form-1 .fields {
	width: 300px;
	float: left;
}	

.resources #form-1 .fields input {
	width: 280px;
	height: 20px;
/*	background: #f4f4f4;
	box-shadow: inset 0px 0px 3px #dfdfdf;
*/	margin-bottom: 10px;
/*	color: #607785;	*/
	color: #ffffff;
	padding: 5px;
	border: 0px;
}

.resources #form-1 .fields input placeholder {
	color: #ffffff !important;
}	

.resources #form-1 fieldset {
	float: left;
	width: 299px;
	margin: 20px 0 0;
}

.resources #form-1 fieldset .row {
	float: none !important;
	margin: 0px 0px 5px;
}

.resources #form-1 fieldset legend {
	font-weight: bold;
	margin: 0px;
	padding: 0px 0px 5px;
}	

.resources #form-1 fieldset .row input {
	width: 100px !important;	
	margin-left: 20px !important;
	float: right !important;
}

.resources #form-1 .other {
	bottom: -35px;
	left: 0px;
	position: absolute;
}

.resources #form-1 .other input {
	width: 280px;
	height: 20px;
	margin: 10px 0px;
	padding: 5px;
	border: 0px;
}

.resources #form-1 .row.submit {
}	

.resources #form-1 .submit input.submit {
	font-size: 15px;
    height: 35px;
    position: absolute;
    right: 36px;
    top: 220px;
    width: 178px;
}

/* =============================================================================
   Subscription Form
   ========================================================================== */
.sub .row {
	width: 100%;
	display: block;
	
}	

.sub fieldset {
	display: block;
}	


/* =============================================================================
   Calendar
   ========================================================================== */

table.calendar {
	width: 1010px;
	border-collapse: collapse;
    clear: left;
    margin: 40px 10px 10px;
}

table.calendar td, table.calendar th {
    font-size: 15px;
    line-height: 19px;
}

table.calendar td {
    border: 1px solid #CCCCCC;
    height: 135px;
    vertical-align: top;
    width: 75px;
	padding: 5px;
	background: #fdfdfd;

}

table.calendar span.day {
	margin-bottom: 15px;
}

td.past {
	background: #f4f3ee !important;
}

td.weekend {
	background:#f0eee8;
}	

table.calendar a {
	color: #00B1B0;
}

table.calendar div.eventwrap, table.calendar div.event {
	background: #eaf5f5;
	border: 1px solid #049a99;
	margin: 5px;
	padding: 5px;
}

table.calendar div.eventwrap:hover, table.calendar div.event:hover {
	background: #eff5e8;
	border: 1px solid #8dbc56;
	margin: 5px;
	padding: 5px;
}

table.calendar div.eventwrap:hover a, table.calendar div.event:hover a {
	color: #9fcf67;
}

ul.calendar-nav {
	height: 40px;
	margin: 0px;
	padding: 0px;
}

ul.calendar-nav  li {
	float: left;
	list-style: none;
	padding-right: 20px;
	margin: 0px;
}	

p.category a, ul.calendar-nav  li a {
	text-decoration: underline;
}

ul.calendar-nav li.active a {
	color: #9fcf67;
}

div.cat {
	float: left;
	margin-right: 20px;
}	

div.month {
	float: left;
}


/* =============================================================================
   Contact
   ========================================================================== */

.contact .col-left {
	width: 100% !important;
}	

/* =============================================================================
   Contact Form
   ========================================================================== */

/* #content .map {
	width: 284px;
	float: left;	
}*/

#content .map {
    width: 440px;
    float: left;    
    margin: 5px 50px 30px 0;
}

#content .map a {
	color: #607785;	
	text-decoration: underline;
}

#content .map a:hover {
	text-decoration: none;
}

#content .map img {
	border: 1px solid #607785;
	margin-top: 10px;	
}

/* #content .map#mid {
	margin: 0px 84px;
}*/	

#content .map p.small {
	margin-top: 5px;
}	

#content .map p.small a {
	text-decoration: none;	
}


/* =============================================================================
   Footer
   ========================================================================== */
#footer {
	color: #607785;
	padding: 0;
	border-top: 1px solid #cfcfcf;
	background: url(../../images/layout/footer-bg.jpg) repeat center top;
	font-size: 12px;
	height: 400px;
}

#footer .container {
	width: 1020px;
	padding: 50px 0 50px;
}	

#footer h4 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12px;
	padding: 0px 0px 10px;
	margin: 0px 0px 10px;
	font-weight: 400;
}

#footer ul {
	margin: 0px;
	padding: 0px;	
	float: left;
}

#footer ul li {
	list-style: none !important;
	margin: 0px;
	padding: 0px;
	float: left;
	margin-right: 50px;	
}

#footer ul ul li {
	float: none;	
}

#footer ul#nav-foot li {
	margin: 0px;	
}

#footer ul#nav-foot a {
	text-decoration: underline;
}	

#footer li#copyright li {
	padding: 0px 0px 20px;
}	

#footer p {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 18px;
}

#footer p.nav a {
	padding: 1px;
}	

#footer p.blue {
	color: #64a4f2;
}	

#footer a {
	color: #607785;
	text-decoration: none;
}

#footer a img {
	margin: 0 0 3px 5px;
}	

#footer .left, #footer .right {
	display: inline-block;
}

#footer .right {
	float: right;
}	

form {
	width: 202px;	
}

input.text {
	background: none repeat scroll 0 0 #607785;
    border: 0 none;
    box-shadow: 2px 2px 4px #536773 inset;
	-webkit-box-shadow: 2px 2px 4px #536773 inset;
    clear: left;
    color: #FFFFFF;
	float: left;
    font-size: 12px;
    height: 9px;
    margin-bottom: 8px;
    padding: 8px;
    width: 186px;
}	

input.button {
	width: 105px;
	height: 30px;
	border-radius: 20px;
	border: 1px solid #028b8a;
	background: #01b6b5;
	font-family: 'PT Sans', sans-serif;
	color: #ffffff;
	font-size: 13px;
	font-weight: 700;
	text-align: center;
	text-shadow: 0 1px 5px #008c8b;
	margin-top: 7px;
	float: right;
}

textarea {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C0BFB9;
    box-shadow: 0 0 3px #EEEEEE inset;
    height: 59px;
    margin-left: 13px;
    padding: 13px;
    width: 372px;
	font-family: 'Source Sans Pro',sans-serif;
	color: #607785;
}

input.submit {
	width: 54px;
	height: 30px;
	border-radius: 20px;
}	

form .row {
	display: inline;	
}

#footer li#f-nav {
	width: 110px;
	margin-right: 35px;	
}

#footer li#facebook {
	width: 97px;
	margin-right: 50px;
}

#footer li#copyright {
	width: 290px;
	margin-right: 20px;
}	

#footer li#f-contact {
	width: 198px;
	margin-right: 18px;
}

#footer li#f-news {
	width: 202px;
	margin-right: 0px;
}

* {
	margin: 0;
}
html, body {
	height: 100%;
	background-color: #F7F6F2;
}
html #window {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -400px; /* the bottom margin is the negative value of the footer's height */
}
#html #footer, html #push {
	height: 400px; /* .push must be the same height as .footer */
}

/*


/* =============================================================================
   Smaller screens
   ========================================================================== */
@media only screen and (max-width: 1199px) {
/*	
	#slider-container {
		background: url(/images/layout/banner-01.jpg) no-repeat top center;	
	}
	
	#slider.nivoSlider {
		display: none !important;	
	}
*/	
	
	#main-nav {
	}
	
}

.calendar-scroll-note {display: none;}

/* =============================================================================
   Mobile
   ========================================================================== */
@media only screen and (max-width: 767px) {
  body {min-width: 0; width: 100%;}
  .container {min-width: 0; width: 100%;}
  img {max-width: 100%;}
  
  .mobile-menu-icon {padding: 10px 20px 0; display: block; overflow: auto;}
  .mobile-menu-icon a {display: block; width: 45px; height: 35px; float: right; text-indent: -9999px; background: url(/images/ico-mobile-menu.png) 0 0 no-repeat;}
  .mobile-menu-icon.active a {background-position: 0 -35px;}
  nav#main-nav {margin-top: -44px;}
  nav#main-nav > ul {background-color: #01b1af; position: absolute; left: 0; top: 102px; width: 100%; display: none;}
  nav#main-nav ul li {width: 100%; float: none;}
  nav#main-nav ul li a {padding: 10px 14px 12px; border-bottom: 1px solid #03cfcd;}
  nav#main-nav ul li a:hover, #main-nav ul li.selected a {background-size: cover;}
  nav#main-nav ul ul {top: 0; width: 100%; opacity: 1; visibility: visible; display: none; position: relative; z-index: 100; margin-bottom: 10px!important;}
  nav#main-nav ul li:hover > ul {display: block;}
  nav#main-nav ul ul li a {padding-left: 30px;}
  nav#main-nav ul li ul li {width: 100%;}
  nav#main-nav ul ul ul li a {padding-left: 60px;}
  
  #loginContainer {float: none!important;}
  #loginButton span {background-position: 53px -2px!important;}
  #loginButton.active span {background-position: 53px -85px!important;}
  #loginBox {top: 37px!important; left: 0!important;}
  #loginBox #form-1 {width: 100%!important; height: auto!important; padding: 0;}
  #loginBox form .row {display: block!important;}
  #loginBox textarea {width: 100%; margin-left: 0; padding: 10px; height: 70px; box-sizing: border-box;}
  #loginBox input.button {float: none;}
 
  #slider-container {height: 305px;}
  #slider-container .slider-wrapper {height: 225px;}
  #slider-container .slider-wrapper div#slider.nivoSlider {background-size: cover!important; height: 225px;}
  #slider-container .slider-wrapper .nivo-slice {background-size: cover!important;}
  #slider-container div.nivo-caption {display: none!important;}
  #slider-container .slider-wrapper .nivo-controlNav {bottom: -240px;}
  #slider-container .slider-wrapper .nivo-controlNav a {width: 18%; height: auto; margin: 0;}
  #slider-container .slider-wrapper .nivo-controlNav a img {width: 100%; height: auto;}
  
  #header {background-size: cover; height: 110px;}
  #header .header-inner {width: 100%; min-width: 0!important; height: 110px; }
  #header h1 {margin: 0 auto; position: static; }
  #header h1 img {position: static; max-width: 150px; height: auto;}
  #header h1 a {display: inline-block;}
  
  .onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {margin-right: 0!important;}
  .col-middle {width: 100%; min-width: 0!important; margin: 0; margin-bottom: 20px;}
  .twocol {width: 100%; min-width: 0!important;}
  .two-col {width: 100%; min-width: 0!important; margin: 0; float: none;}
  .col-right {width: 100%; min-width: 0!important;}
  .col-right p.link {text-align: left;}

  #home {margin-top: 0;}
  .home .col-left {width: 100%!important; min-width: 0!important; margin-bottom: 20px;}
  
  #content {padding: 20px;}
  #content .container {min-width: 0; width: 100%;}
  #content.inner {padding: 20px;}
  #content.inner .col-left {width: 100%; float: none;}
  #content.inner .col-left img {width: 100%; height: auto!important;}
  #content.inner .col-right {width: 100%; float: none; margin: 0;}
  #content.inner .col-right img {width: 100%; height: auto!important;}
  #content .map {width: 100%; float: none;}
  #content .map > div {height: 200px!important;}
  #content .map#mid {width: 100%; float: none; margin: 30px 0; border-top: 1px solid; border-bottom: 1px solid; padding: 20px 0 35px;}

  #content.inner .Partners .col-left {width: 100%; float: none;}
  #content.inner .Partners .col-left img {width: auto!important;}
  #content.inner .Partners .two-col {margin-top: 40px;}
  
  .resources #form-1 {width: 100%; margin-bottom: 50px; padding: 0;}
  .resources #form-1 .other {position: static;}
  .resources #form-1 .other input { margin: 0;}
  .resources #form-1 .row.submit {margin-bottom: 20px;}
  .resources #form-1 .submit input.submit {position: static; float: left;}
  
  .content.events {}
  .content.events div.cat {float: none; margin: 0;}
  .content.events div.month {float: none; margin: 0;}
  .content.events .calendar-container {width: 100%; overflow-y: auto;}
  .content.events .calendar-container table.calendar {margin: 10px 0 0;}
  .calendar-scroll-note {display: block; color: #aaa; text-align: center;}
  
  #footer {height: auto;}
  #footer .container {width: 100%; min-width: 0!important; padding: 20px 0 0;}
  #footer h4 {padding: 0;}
  #footer ul {float: none; width: 100%;}
  #footer ul li {float: none; width: 100%;}
  #footer li#f-nav {width: 100%;!important; text-align: center; margin-bottom: 20px;}
  #footer li#f-nav ul#nav-foot li {display: inline-block; vertical-align: top; width: auto; margin: 0 3px;}
  #footer li#facebook {width: 25%; display: inline-block; vertical-align: top; margin: 0; padding: 0 20px 20px;}
  #footer li#copyright {width: 55%; display: inline-block; vertical-align: top; margin: 0; padding: 0 10px 0 0; text-align: right;}
  #footer li#copyright li {padding: 0; line-height: 20px;}
  #footer li#f-contact {width: 100%; text-align: center; padding: 20px 20px 0; box-sizing: border-box;}
  #footer li#f-news {width: 100%; text-align: center; padding: 20px 20px 0; box-sizing: border-box;}
  #footer li#f-news form {width: 100%;}
  #footer li#f-news form input.text {width: 100%; float: none; box-sizing: border-box; height: 30px;}
  #footer li#f-news form input.button {width: 100%; float: none;}
}
